View Issue Details

IDProjectCategoryView StatusLast Update
0000980SpeedFanHardware supportpublic2008-05-14 19:52
ReporterDHC_DarkShadowAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformDFI LanParty UT NF590 SLI-M2RGOSWindows XPOS VersionPro
Product Version4.33 
Target VersionFixed in Version4.34 
Summary0000980: Temps for Dual Video cards
DescriptionI have 2 BFG Tech GeForce 7600 GT Video Cards set up in SLI. Speed Fan Shows a GPU Temp for 1 card and Shows an Ambient Temp Which is alway zero.
TagsNo tags attached.
Motherboard Model
Video Card ModelDual BFG Tech GeForce 7600 GT in SLI mode

Activities

alfredo

2007-09-25 02:51

manager   ~0002960

Please, send me an email at alfredo [at] almico.com and I will send to you a beta to try. Make sure to use an email address that can receive a zipped exe.

DHC_DarkShadow

2007-09-25 05:15

reporter   ~0002961

spam [at] darkhaven.org

DHC_DarkShadow

2007-09-25 12:43

reporter   ~0002963

Beta still only shows one core temp for video cards. I uploaded a screen shot.

alfredo

2007-09-25 12:58

manager   ~0002964

Please, send me a SEND REPORT.

2007-09-25 13:09

 

20070925report.txt (72,581 bytes)
SpeedFan version : SpeedFan 4.34 beta 5.2
Motherboard model : DFI LanParty UT NF590 SLI-M2RG

*****************************

BIOS CopyRight : Nvidia - 42302e31Phoenix - AwardBIOS v6.00PGPhoenix - AwardBIOS v6.00PG
BIOS Date : 05/30/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 X2 Dual Core Processor 4200+ family 15 model 11 stepping 2 brand 0 2210 MHz (128.0 Kb level 1 - 512.0 Kb level 2 - 0 bytes level 3)
Running at 2210 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F-J on ISA at $290 Temp1 : 47.0   min=47.0   max=48.0   mean=47.3
IT8712F-J on ISA at $290 Temp2 : 33.0   min=33.0   max=33.0   mean=33.0
IT8712F-J on ISA at $290 Temp3 : 34.0   min=34.0   max=34.0   mean=34.0
IT8712F-J on ISA at $290 Fan1 : 2987   min=2974   max=2987   mean=2985
IT8712F-J on ISA at $290 Fan2 : 2419   min=2419   max=2419   mean=2419
IT8712F-J on ISA at $290 Fan3 : 5357   min=5315   max=5357   mean=5336
IT8712F-J on ISA at $290 Fan4 : 0   min=0   max=0   mean=0
IT8712F-J on ISA at $290 Fan5 : 0   min=0   max=0   mean=0
IT8712F-J on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
IT8712F-J on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F-J on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F-J on ISA at $290 Pwm4 : 0%   min=0%   max=0%   mean=0%
IT8712F-J on ISA at $290 Pwm5 : 0%   min=0%   max=0%   mean=0%
IT8712F-J on ISA at $290 Vcore1 : 1.26   min=1.26   max=1.26   mean=1.26
IT8712F-J on ISA at $290 Vcore2 : 1.28   min=1.28   max=1.28   mean=1.28
IT8712F-J on ISA at $290 +3.3V : 1.18   min=1.18   max=1.18   mean=1.18
IT8712F-J on ISA at $290 +5V : 4.97   min=4.97   max=4.97   mean=4.97
IT8712F-J on ISA at $290 +12V : 12.03   min=12.03   max=12.03   mean=12.03
IT8712F-J on ISA at $290 -12V : -9.73   min=-9.73   max=-9.73   mean=-9.73
IT8712F-J on ISA at $290 -5V : -3.30   min=-3.30   max=-3.30   mean=-3.30
IT8712F-J on ISA at $290 +5V : 4.95   min=4.95   max=4.95   mean=4.95
IT8712F-J on ISA at $290 Vbat : 3.09   min=3.09   max=3.09   mean=3.09
HD0 (122.9GB) on SMART at $0 HD0 : 26.0   min=26.0   max=27.0   mean=26.5
Maxtor 6Y120M0 (drive 0) : fitness=97%   performance=98%
HD1 (500.1GB) on SMART at $1 HD1 : 29.0   min=29.0   max=29.0   mean=29.0
Maxtor 7H500F0 (drive 1) : fitness=96%   performance=96%
HD2 (500.1GB) on SMART at $2 HD2 : 29.0   min=29.0   max=29.0   mean=29.0
Maxtor 7H500F0 (drive 2) : fitness=95%   performance=95%
ACPI on ISA at $0 Temp1 : 42.0   min=42.0   max=42.0   mean=42.0
AMD K8 on PCI at $0 Core : 29.0   min=29.0   max=30.0   mean=29.4
NVidia Video Card on NVCPL at $0 Core : 42.0   min=42.0   max=43.0   mean=42.8
NVidia Video Card on NVCPL at $0 Ambient : 0.0   min=0.0   max=0.0   mean=0.0

*****************************

CPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 
Case --> active=ON  chip=0  index=2 wanted=30  warning=40  offset=0  InTray=OFF Used pwms=2 
NorthBridge --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
SouthBridge --> active=ON  chip=0  index=3 wanted=30  warning=40  offset=0  InTray=OFF Used pwms=3 
120GB Hdd 0 --> active=ON  chip=1  index=1 wanted=25  warning=35  offset=0  InTray=OFF Used pwms=
500GB Hdd 1 --> active=ON  chip=2  index=1 wanted=25  warning=35  offset=0  InTray=OFF Used pwms=
500GB Hdd 2 --> active=ON  chip=3  index=1 wanted=25  warning=35  offset=0  InTray=OFF Used pwms=
Video Card Core --> active=ON  chip=6  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=4 
Video Card Ambient --> active=ON  chip=6  index=2 wanted=40  warning=45  offset=0  InTray=OFF Used pwms=
Core --> active=ON  chip=5  index=1 wanted=25  warning=35  offset=0  InTray=OFF Used pwms=
CPU Fan --> active=ON  chip=0  index=1
Back Case Fan --> active=ON  chip=0  index=2
SouthBrige Fan --> active=ON  chip=0  index=3
Side Case Fan --> active=ON  chip=0  index=4
Case Fan --> active=ON  chip=0  index=5
CPU Fan --> active=ON  chip=0  index=1  min=30  max=100  variate=OFF
Back Case Fan --> active=ON  chip=0  index=2  min=50  max=100  variate=OFF
SouthBrigde Fan --> active=ON  chip=0  index=3  min=30  max=100  variate=OFF
Side Case Fan --> active=ON  chip=0  index=4  min=29  max=100  variate=OFF
Case Fan --> active=ON  chip=0  index=5  min=30  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : nVidia MCP55
SMBus Base Address : $1C40
SMBus Revision : A2
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 02F410DE Vendor : 10DE Device : 02F4 (rev A2) - <Unknown device>
00: 10DE 02F4 0006 00B0 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 02F0 0000 0000 0044 0000 0000 0000 00FF 0000
40: 10DE 02F0 E008 01E0 0022 1111 3022 1111 0623 807F 0603 807F 0000 0003 0000 0000
60: 0000 0000 0000 0000 0000 0000 3606 0005 4444 0041 09D0 0000 0011 0000 1111 0088
80: 9923 0088 001F 0C64 0003 0000 007F 0000 0078 A000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0101 0101 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0061 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 02FA10DE Vendor : 10DE Device : 02FA (rev A2) - <Unknown device>
00: 10DE 02FA 0100 4020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 02FA 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 2121 0014 1111 0000 0003 0000
60: 8821 0213 8FDE 1FE1 7208 104E 3F02 2000 3210 0A54 0010 0000 0020 0000 0030 0000
80: 4240 000F 0000 0000 0000 3F50 3F90 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 F980 00FD
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 02C7 0032 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 02 --> 02FE10DE Vendor : 10DE Device : 02FE (rev A2) - <Unknown device>
00: 10DE 02FE 0000 0020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 02FE 0000 0000 0000 0000 0000 0000 0000 0000
40: 10DE 02FE 1C1B 601C 1C1B 21C0 0000 0000 0000 0000 0000 0000 31BB BD07 1F02 801C
60: 1F02 001C 0000 0000 1002 A01C 0C02 901C 1002 901C 1402 901C 0C02 801C 1002 801C
80: 1402 801C 1802 801C 1C02 801C 1001 801C 1402 801C 0011 0011 0132 0000 0000 0000
A0: 00C2 0140 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 2341 0805
C0: FFFD FFFF FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 03 --> 02F810DE Vendor : 10DE Device : 02F8 (rev A2) - <Unknown device>
00: 10DE 02F8 0000 00A0 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 02F8 0000 0000 0000 0000 0000 0000 00FF 0000
40: 10DE 02F8 0000 0000 1402 801C 1002 A01C 0C02 901C 1002 901C 1402 901C 0C02 801C
60: 1002 801C 1402 801C 1802 801C 1C02 801C 1001 801C 201F 81C0 0000 0000 0000 0000
80: 0000 0000 31B5 EFFE 1F02 801C 2070 0000 DA89 0901 0000 0000 0011 0010 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0008 0000 1882 0000 0010 0002 1C04 1C04
C0: 0000 0000 0000 0000 011D 0500 0000 0000 0000 03F0 0400 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 EA60 1010 0018 2000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 04 --> 02F910DE Vendor : 10DE Device : 02F9 (rev A2) - <Unknown device>
00: 10DE 02F9 0006 00A0 00A2 0500 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 02F9 0000 0000 0000 0000 0000 0000 00FF 0000
40: DDEF 2F7B DEF7 2F7B DEF7 2F7B 02F7 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0003 0000 0000 0000 000A 0000 0003 0000 0025 0000 0000 0000
80: 0000 0000 0000 0000 0005 0000 0004 0000 0403 0000 0001 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 7FFF 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 05 --> 02FF10DE Vendor : 10DE Device : 02FF (rev A2) - <Unknown device>
00: 10DE 02FF 0006 00B0 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 02FF 0000 0000 0044 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 06 --> 027F10DE Vendor : 10DE Device : 027F (rev A2) - <Unknown device>
00: 10DE 027F 0100 0020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 027F 0000 0000 0000 0000 0000 0000 0000 0000
40: 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 07 --> 027E10DE Vendor : 10DE Device : 027E (rev A2) - <Unknown device>
00: 10DE 027E 0000 0020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 027E 0000 0000 0000 0000 0000 0000 0000 0000
40: 10DE 027E 0011 0000 0553 0000 0011 0000 0052 0000 0000 0060 6060 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0400 0000 0400 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0400 0000 0400 FFFF 0003 2110 0000 10AC 0020 0030 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 04 Function : 00 --> 02FB10DE Vendor : 10DE Device : 02FB (rev A1) - <Unknown device>
00: 10DE 02FB 0007 0010 00A1 0604 0010 0001 0000 0000 0000 0000 0100 0001 A1A1 2000
20: FA00 FCF0 E001 EFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 00FF 001C
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3D01 0011 0040 3101 0000 0000 01C0 0148 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> 036910DE Vendor : 10DE Device : 0369 (rev A1) - <Unknown device>
00: 10DE 0369 0006 00B0 00A1 0500 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 00FF 0000
40: 10DE CB84 DC08 01E8 3022 1111 00D0 0000 0623 007F 0003 0000 0000 0003 0000 0000
60: 0000 0000 0000 0000 0000 0000 0606 000A 4444 0044 09D0 0000 0011 0000 1111 0088
80: 9923 0088 00FA 0E64 0002 0000 007F 0000 0078 A000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0101 0101 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0080 0F0F 0000 0000 0000 0000 0000 0000 0008 A801
E0: 0000 FEE0 0000 0000 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 036010DE Vendor : 10DE Device : 0360 (rev A2) - <Unknown device>
00: 10DE 0360 000F 00A0 00A2 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0000 0000 0000 0000 00FF 0000
40: 10DE CB84 F000 FEFF 3EFA 00FF 3EFA 00FF 3EFA 00FF 5A00 0262 0000 0100 0000 FFFF
60: 0000 0000 0000 0000 0000 0000 0000 FFF9 0010 FFFF 00C5 0000 0000 1944 C643 0033
80: 1009 2100 08D2 8000 00C0 0100 00F0 0000 0880 0000 0000 0000 4721 8695 CDEF 00AB
A0: 0001 C010 0000 0000 0000 0000 0000 0000 0800 085F 0295 0297 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4044 FE00 01FD A000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0000 0000

Bus : 00 Device: 09 Function : 01 --> 036810DE Vendor : 10DE Device : 0368 (rev A2) - <Unknown device>
00: 10DE 0368 0001 00B0 00A2 0C05 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 1C01 0000 1C41 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 010A 0000
40: 10DE CB84 0001 C002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 1001 0000 1401 0000 1801 0000 0000 0000 0001 0000 0000 0000 0000 0000 0001 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 30D4 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 14B4 0005 6106 0700 3880 0000 4441 1144 FF5A 3F5F 0000 C000 0010 0000 0000 0000

Bus : 00 Device: 09 Function : 02 --> 036A10DE Vendor : 10DE Device : 036A (rev A2) - <Unknown device>
00: 10DE 036A 0400 00A0 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0010 1080 0010 1010 1010 1010 0000 0000 4210 2108 4210 0000
60: 0030 0070 0030 9900 9999 9999 9999 BB99 BBBB 88BB 0088 0100 2000 0003 0000 0873
80: 1000 0000 0080 0500 0010 8000 0000 0106 0000 0000 1100 1111 1111 1221 6012 6666
A0: 0666 4444 0050 0345 0032 043C 0042 053B 0052 003C 0100 0030 C070 0077 0420 4044
C0: 4040 0302 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 036C10DE Vendor : 10DE Device : 036C (rev A1) - <Unknown device>
00: 10DE 036C 0007 00B0 10A1 0C03 0000 0080 F000 FE02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0116 0103
40: 10DE CB84 0001 FE02 0000 0000 0000 0000 00E0 0000 471D 0040 0010 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 01 --> 036D10DE Vendor : 10DE Device : 036D (rev A2) - <Unknown device>
00: 10DE 036D 0006 00B0 20A2 0C03 0000 0080 E000 FE02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0217 0103
40: 10DE CB84 800A 2098 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8518 3C03 010A 0000 0000 0000 0508 1000 8020 3D89 22B6 2577 00C4
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0100 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 0000 C000 0000 0000 0000 0000 0033 2211 0044 0000 03FF 0000 0000 0000
C0: 1010 0D2D 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0000 0000

Bus : 00 Device: 12 Function : 00 --> 036E10DE Vendor : 10DE Device : 036E (rev A1) - <Unknown device>
00: 10DE 036E 0005 00B0 8AA1 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F401 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0000 0103
40: 10DE CB84 0001 0002 0000 0000 0000 0000 F002 0000 0000 0000 A8A8 2020 005A 2099
60: 0000 C0C0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 3800 1CFE 0000 23A6 0000 0000 0000 0000 0000 0000 0000 0000 0000 0101
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0000 0000

Bus : 00 Device: 13 Function : 00 --> 037F10DE Vendor : 10DE Device : 037F (rev A2) - <Unknown device>
00: 10DE 037F 0007 00B0 85A2 0101 0000 0080 09F1 0000 0BF1 0000 0971 0000 0B71 0000
20: E001 0000 D000 FE02 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0116 0103
40: 10DE CB84 B001 0002 0000 0000 0000 0000 780F 8008 0000 0000 A8A8 20A8 006A 2099
60: 0000 C700 0C41 0000 0F00 4206 0000 0000 782C 40C4 1001 0000 1001 0000 0020 0020
80: 0000 4000 4000 8056 0000 8008 FFFE FFFF 0000 3DFF 0000 0000 0006 1006 037F 0101
A0: 0A12 1800 0000 0000 0000 0000 3133 0200 CC05 0084 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 000A 000A 0008 A802 000A 0302 0042 0000 0000 0000 0000 87E0
E0: 000A 0302 0042 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 000C 0000 0000

Bus : 00 Device: 14 Function : 00 --> 037010DE Vendor : 10DE Device : 0370 (rev A2) - <Unknown device>
00: 10DE 0370 0107 00B0 01A2 0604 0000 0081 0000 0000 0000 0000 0200 2002 00F0 0280
20: FFF0 0000 FFF0 0000 0000 0000 0000 0000 0000 0000 00B8 0000 0000 0000 00FF 0A04
40: 0000 0733 0001 0002 0005 0000 0000 0044 0000 BFFE 0000 0000 1FFF 1FFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000
A0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 0000 8C0D 0000 0000 0000
C0: 0000 0000 0007 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 037310DE Vendor : 10DE Device : 0373 (rev A2) - <Unknown device>
00: 10DE 0373 0007 00B0 00A2 0680 0000 0000 A000 FE02 B401 0000 9000 FE02 8000 FE02
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0114 1401
40: 10DE CB84 7001 FE02 0000 0000 000C 0000 6C05 0186 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 00FF 0000 0008 A802 5011 0007 0002 0000 0003 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0011 0000 0142 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 037310DE Vendor : 10DE Device : 0373 (rev A2) - <Unknown device>
00: 10DE 0373 0007 00B0 00A2 0680 0000 0000 7000 FE02 B001 0000 6000 FE02 5000 FE02
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0115 1401
40: 10DE CB84 7001 FE02 0000 0000 000C 0000 6C05 0186 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 00FF 0000 0008 A802 5011 0007 0002 0000 0003 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0011 0000 0142 0000 0000 0000

Bus : 00 Device: 18 Function : 00 --> 037610DE Vendor : 10DE Device : 0376 (rev A2) - <Unknown device>
00: 10DE 0376 0007 0010 00A2 0604 0010 0001 0000 0000 0000 0000 0300 0003 8181 0000
20: FDC0 FDC0 FDB1 FDB1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 00FF 0004
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 84C1 0000 2830 0000 3C81 0511 0000 1081 0000 0000 01C0 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 00 --> 037410DE Vendor : 10DE Device : 0374 (rev A2) - <Unknown device>
00: 10DE 0374 0007 0010 00A2 0604 0010 0001 0000 0000 0000 0000 0400 0004 7171 0000
20: FDA0 FDA0 FD91 FD91 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 00FF 0004
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 84C1 0000 2830 0000 3C11 0311 0000 1041 0000 0000 01C0 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 21 Function : 00 --> 037810DE Vendor : 10DE Device : 0378 (rev A2) - <Unknown device>
00: 10DE 0378 0007 0010 00A2 0604 0010 0001 0000 0000 0000 0000 0500 0005 6161 0000
20: FD80 FD80 FD71 FD71 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 00FF 0004
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 84C1 0000 2830 0000 3C11 0211 0000 1041 0000 0000 01C0 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 00 --> 037510DE Vendor : 10DE Device : 0375 (rev A2) - <Unknown device>
00: 10DE 0375 0007 0010 00A2 0604 0010 0001 0000 0000 0000 0000 0600 0006 5151 0000
20: FD60 FD60 FD51 FD51 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 00FF 0004
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 84C1 0000 2830 0000 3C11 0111 0000 1081 0000 0000 01C0 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 23 Function : 00 --> 037710DE Vendor : 10DE Device : 0377 (rev A2) - <Unknown device>
00: 10DE 0377 0007 0010 00A2 0604 0010 0001 0000 0000 0000 0000 0700 0007 4141 2000
20: F700 F9F0 D001 DFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 00FF 0004
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 84C1 0000 2810 0000 3D01 0011 0040 3101 0000 0000 01C0 0148 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0001 00E4 0000 C820 0F0E 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0622 8075 0002 0000 0169 0161 0000 0007 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 00BF 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0A03 0000 0B00 0000 0000 0000 0000 0000 0003 00C0 FF00 00EF 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0003 00F4 0200 00FE 0003 00F0 7F80 00F0 0000 0000 0000 0000
C0: 4013 0000 F000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 0700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0001 0040 0001 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 3FE0 0038 3FE0 0038 0000 0000 0000 0000 0000 0000 0000 0000 0046 0000 0000 0000
80: 0022 0000 0000 0000 F224 007D 1320 2493 08B0 0001 806B 7450 0010 8000 004E 0000
A0: 02E9 0000 0000 0000 0000 0000 0000 0000 51B1 8EE1 0040 0000 3747 F808 DC00 006B
C0: 0000 0001 0000 0000 0000 0000 0000 0000 E9E8 B1AC D59E CEDF FFAF C1F4 AA36 B6E9
E0: DCBC F577 D7A2 27FB 1754 E3D7 8B27 7EF2 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
40: 3BFF 0004 0040 0A10 0000 0000 0000 0000 DFC8 71FF 0073 0000 0000 0000 FF80 EFFD
60: 00BB 0000 0000 0000 0000 0000 0000 0000 0111 5102 3022 5000 1B00 0800 222A 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0000 0000 0EC1 0000 8010 12C2 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 A701 000D 0000 00A0 2525 0025
E0: 0000 0000 1A20 004F 1719 0000 0000 0000 000F 0010 0000 0000 0000 0000 0FB2 0004

Bus : 01 Device: 00 Function : 00 --> 039110DE Vendor : 10DE Device : 0391 (rev A1) - <Unknown device>
00: 10DE 0391 0007 0010 00A1 0300 0010 0000 0000 FA00 000C E000 0000 0000 0004 FB00
20: 0000 0000 AC01 0000 0000 0000 19F1 201F 0000 0000 0060 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 0480 0000
80: 2810 000A 2D01 0001 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 07 Function : 00 --> 60031013 Vendor : 1013 Device : 6003 (rev 01) - Cirrus Logic CS4614/22/24/ CrystalClear SoundFusion  Audio Accelerator
00: 1013 6003 0006 0410 0001 0401 0000 0000 F000 FDFF 0000 FDE0 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1681 0050 0000 0000 0040 0000 0000 0000 0113 1804
40: 0001 0622 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4000 0000 0000

Bus : 02 Device: 08 Function : 00 --> 00351033 Vendor : 1033 Device : 0035 (rev 43) - NEC Corporation udp9210 Dual OHCI controllers plus Single EHCI controller
00: 1033 0035 0006 0210 1043 0C03 0010 0080 E000 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1799 0001 0000 0000 0040 0000 0000 0000 0110 2A01
40: 0001 7E02 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 3305 6CB0 0020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 08 Function : 02 --> 00E01033 Vendor : 1033 Device : 00E0 (rev 04) - NEC Corporation uPD720100A USB 2.0 Host Controller
00: 1033 00E0 0006 0210 2004 0C03 1010 0000 C000 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1799 0002 0000 0000 0040 0000 0000 0000 0312 2210
40: 0001 7E02 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 3305 6CB0 0020 0000 0001 0000 0000 C000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 09 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev 80) - VIA Technology VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0087 0210 1080 0C00 0010 0000 B000 FDFF 9C01 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 15BD 1006 0000 0000 0050 0000 0000 0000 0111 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 07 Device: 00 Function : 00 --> 039110DE Vendor : 10DE Device : 0391 (rev A1) - <Unknown device>
00: 10DE 0391 0006 0010 00A1 0300 0010 0000 0000 F900 000C D000 0000 0000 0004 F800
20: 0000 0000 4C81 0000 0000 0000 19F1 201F 0000 0000 0060 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 0480 0000
80: 2810 000A 2D01 0001 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F-J> (ISA at $0290) (No error)
00: 13 03 FF 00 FF FF 06 00 00 80 00 09 07 E2 17 7E   ...............~
10: D0 D0 D0 77 D0 80 81 82 00 01 00 00 00 00 00 00   ...w............
20: 4F 50 4A B9 BC 58 6D B8 C1 30 21 22 BA 9F 9F 9F   OPJ..Xm..0!"....
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: 54 7F 54 7F 54 7F 00 0D 2D FF FF FF FF FF FF FF   T.T.T...-.......
50: FF 31 7F 7F 7F 50 00 00 90 5D 04 12 80 00 00 00   .1...P...]......
60: 1E 28 32 50 E6 02 FF FF 14 1E 28 50 E6 82 FF FF   .(2P......(P....
70: 14 1E 28 50 E6 82 FF FF FF FF FF FF FF FF FF FF   ..(P............
80: 00 00 00 00 FD FF FF FF 00 00 FF C0 02 00 99 99   ................
90: 7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF   ................
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $30 --> <Unknown> (SMBus at $1C00) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $31 --> <Unknown> (SMBus at $1C00) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $1C00) (No error)
 --> all bytes have the same value ($00)
SMB Dump from address $33 --> <Unknown> (SMBus at $1C00) (No error)
 --> all bytes have the same value ($00)
SMB Dump from address $50 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 04 30 01 02 00 03 30 45 3D 50 32 1E 32 2D 80   ..0....0E=P2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 15   ................
40: 7F 7F 7F 7F 7F 9B FF FF 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 81   ................
60: 01 6A E5 6D 56 4E B1 30 90 50 01 20 25 25 10 28   .j.mVN.0.P. %%.(
70: 28 1E 3C 3C 90 50 01 20 25 20 20 28 28 1E 3C 3C   (.<<.P. %  ((.<<
80: 37 32 32 31 30 34 35 FF FF FF FF FF FF FF FF FF   7221045.........
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $51 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 04 30 01 02 00 03 30 45 3D 50 32 1E 32 2D 80   ..0....0E=P2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 15   ................
40: 7F 7F 7F 7F 7F 9B FF FF 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 85   ................
60: 03 D1 38 6D 56 4E B1 30 90 50 01 20 25 25 10 28   ..8mVN.0.P. %%.(
70: 28 1E 3C 3C 90 50 01 20 25 20 20 28 28 1E 3C 3C   (.<<.P. %  ((.<<
80: 37 32 32 31 30 34 35 FF FF FF FF FF FF FF FF FF   7221045.........
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $52 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 08 0E 0A 60 40 00 05 25 40 00 82 08 00 00   .....`@..%@.....
10: 0C 04 30 01 02 00 03 30 45 3D 50 32 1E 32 2D 80   ..0....0E=P2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 14   ................
40: 7F 7F 7F 7F 7F 9B FF FF 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 85   ................
60: 01 4D 7D 6D 56 4E B1 30 90 50 01 20 25 25 10 28   .M}mVN.0.P. %%.(
70: 28 1E 3C 3C 90 50 01 20 25 20 20 28 28 1E 3C 3C   (.<<.P. %  ((.<<
80: 36 33 35 34 32 34 30 FF FF FF FF FF FF FF FF FF   6354240.........
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $53 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 08 0E 0A 60 40 00 05 25 40 00 82 08 00 00   .....`@..%@.....
10: 0C 04 30 01 02 00 03 30 45 3D 50 32 1E 32 2D 80   ..0....0E=P2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 14   ................
40: 7F 7F 7F 7F 7F 9B FF FF 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 87   ................
60: 09 B9 F1 6D 56 4E B1 30 90 50 01 20 25 25 10 28   ...mVN.0.P. %%.(
70: 28 1E 3C 3C 90 50 01 20 25 20 20 28 28 1E 3C 3C   (.<<.P. %  ((.<<
80: 36 33 35 34 32 34 30 FF FF FF FF FF FF FF FF FF   6354240.........
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $4E --> <Unknown> (SMBus at $1C40) (No error)
00: 00 3F 00 3F 3F 00 00 00 00 00 00 00 00 00 00 00   .?.??...........
10: 00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 03 00 83 12 12 28 00 00 00 00   ...........(....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Device at address $70 --> (SMBus at $1C40) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (No error)
00: 00 FF FF FF FF FF FF 00 1E F9 8A 08 EE 3C 00 00   .............<..
10: 35 0F 01 03 80 2D 1C 78 EA EE 95 A3 54 4C 99 26   5....-.x....TL.&
20: 0F 50 54 BF EF 00 81 80 61 40 B3 00 01 01 01 01   .PT.....a@......
30: 01 01 01 01 01 01 2D 39 90 30 62 1A 27 40 68 B0   ......-9.0b.'@h.
40: 6E 01 C2 18 11 00 00 1E 00 00 00 FC 00 46 50 44   n............FPD
50: 32 31 38 35 57 0A 20 20 20 20 00 00 00 FD 00 38   2185W.    .....8
60: 4C 1F 51 10 00 0A 20 20 20 20 20 20 00 00 00 FF   L.Q...      ....
70: 00 54 35 43 20 35 30 4E 20 31 35 35 39 38 00 C6   .T5C 50N 15598..
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (No error)
00: 00 FF FF FF FF FF FF 00 1E F9 8A 08 EE 3C 00 00   .............<..
10: 35 0F 01 03 80 2D 1C 78 EA EE 95 A3 54 4C 99 26   5....-.x....TL.&
20: 0F 50 54 BF EF 00 81 80 61 40 B3 00 01 01 01 01   .PT.....a@......
30: 01 01 01 01 01 01 2D 39 90 30 62 1A 27 40 68 B0   ......-9.0b.'@h.
40: 6E 01 C2 18 11 00 00 1E 00 00 00 FC 00 46 50 44   n............FPD
50: 32 31 38 35 57 0A 20 20 20 20 00 00 00 FD 00 38   2185W.    .....8
60: 4C 1F 51 10 00 0A 20 20 20 20 20 20 00 00 00 FF   L.Q...      ....
70: 00 54 35 43 20 35 30 4E 20 31 35 35 39 38 00 C6   .T5C 50N 15598..
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

Retry attempts info for SMBus at $1C00
  [ -1]=675
  [  0]=155
  [  1]=520
Retry attempts info for SMBus at $1C40
  [ -1]=166
  [  0]=166
Retry attempts info for SMBus at $3E3F
  [ -1]=95
  [  1]=95
Retry attempts info for SMBus at $3637
  [ -1]=92
  [  1]=92
Retry attempts info for SMBus at $5051
  [ -1]=95
  [  1]=95
Retry attempts info for SMBus at $3E3F
  [ -1]=95
  [  1]=95
Retry attempts info for SMBus at $3637
  [ -1]=92
  [  1]=92
Retry attempts info for SMBus at $5051
  [ -1]=95
  [  1]=95

*****************************

Pause stats for SMBusnForce2@$1C00: min=49999 max=50000 avg=49999(7049) touts=1195 count=8244
Pause stats for SMBusnForce2@$1C40: min=49999 max=50000 avg=49999(1286) touts=166 count=1452

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: DFI Corp,LTD
MB model: LP UT NF590 SLI
MB version: 1.0    
ACPI temp: 42.0
ACPI active trip point: 0.0
ACPI passive trip point: 82.0
ACPI critical trip point: 84.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = DFI Corp,LTD
  Name = Base Board
  PoweredOn = True
  Product = LP UT NF590 SLI
  SerialNumber =  
  Tag = Base Board
  Version = 1.0    
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3572 (84.0C)
  CurrentTemperature = 3152 (42.0C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3552 (82.0C)
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 188 - 0002 - fixed len is 255 bytes -> Unknown (188)
  -> 4B 38 4E 50 54 44 52 41 4D 30 03 00 00 00 00 00 BF 00 00 00 00 00 01 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 03 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 05 00 00 00 00 00 00 00 06 00 00 00 00 00 00 00 07 00 00 00 00 00 00 00 40 00 10 0A 00 00 00 00 00 00 07 00 E9 02 00 00 01 00 00 00 01 00 40 00 01 00 80 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 E0 3F 38 00 E0 3F 38 00 00 00 00 00 00 00 00 00 46 00 00 00 00 00 00 00 22 00 00 00 00 00 00 00 24 F2 7D 00 20 13 93 24 B0 08 01 00 6B 80 50 74 88 88 FF FE 1A 19 1A 1A 1A 1B 1B 19 1A 00 00 00 14 13 14 14 14 14 14 13 14 00 00 00 4E 4B 00 00 1A 19 1A 19 1A 19 1A 19 1A 14 13 15 15 15 13 14 13 14 4E 4B 00 00 22 33 11 10 20 25 20 00 22 33 11 10 20 25 20 00 00 00 00 00 00 00 00
  -> < >
Structure 190 - 0003 - fixed len is 255 bytes -> Unknown (190)
  -> 00 00 00 C0 00 00 00 00 00 00 00 00 00 00 00 00 01 06 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
  -> < >
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.3
MBManufacturer : DFI Corp,LTD
MBModel : LP UT NF590 SLI
MBVersion : 1.0
BIOSVendor : Phoenix Technologies, LTD
BIOSVersion : 6.00 PG
Structure   0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 E0 03 07 90 9E CB 7F 00 00 00 00 33 01
  -> 'Phoenix Technologies, LTD'
  -> '6.00 PG'
  -> '05/30/2007'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 06
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure 188 - 0002 - fixed len is 251 bytes -> Unknown (188)
  -> 4B 38 4E 50 54 44 52 41 4D 30 03 00 00 00 00 00 BF 00 00 00 00 00 01 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 03 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 05 00 00 00 00 00 00 00 06 00 00 00 00 00 00 00 07 00 00 00 00 00 00 00 40 00 10 0A 00 00 00 00 00 00 07 00 E9 02 00 00 01 00 00 00 01 00 40 00 01 00 80 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 E0 3F 38 00 E0 3F 38 00 00 00 00 00 00 00 00 00 46 00 00 00 00 00 00 00 22 00 00 00 00 00 00 00 24 F2 7D 00 20 13 93 24 B0 08 01 00 6B 80 50 74 88 88 FF FE 1A 19 1A 1A 1A 1B 1B 19 1A 00 00 00 14 13 14 14 14 14 14 13 14 00 00 00 4E 4B 00 00 1A 19 1A 19 1A 19 1A 19 1A 14 13 15 15 15 13 14 13 14 4E 4B 00 00 22 33 11 10 20 25 20 00 22 33 11 10 20 25 20 00 00 00 00 00 00 00 00
  -> ' '
Structure 190 - 0003 - fixed len is 251 bytes -> Unknown (190)
  -> 00 00 00 C0 00 00 00 00 00 00 00 00 00 00 00 00 01 06 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
  -> ' '
Structure   2 - 0004 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'DFI Corp,LTD'
  -> 'LP UT NF590 SLI'
  -> '1.0    '
  -> ' '
Structure   3 - 0005 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> ' '
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 1 days 00:14:36

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia MCP55 SMBUS at $1C00
Linked nVidia MCP55 SMBUS at $1C40
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
IT8712F(J) found on ISA at $290
SuperIO Chip=IT8716F
Scanning nForce2 SMBus at $1C00...
Address $32 appears to be WRITE ONLY...
Address $33 appears to be WRITE ONLY...
Scanning nForce2 SMBus at $1C40...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
SMART Enabled for drive 0
Found Maxtor 6Y120M0 (122.9GB)
SMART Enabled for drive 1
Found Maxtor 7H500F0 (500.1GB)
SMART Enabled for drive 2
Found Maxtor 7H500F0 (500.1GB)
Found ACPI temperature (42.0C)
End of detection
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked nVidia MCP55 SMBUS at $1C00
nForce2 SMBus at $1C00 returned <No error>
Linked nVidia MCP55 SMBUS at $1C40
SMBus at $1C40 WRITEQ failed ($0A)
nForce2 SMBus at $1C40 returned <no ack>
PCI scan done!
Found nVidia GeForce 7600 GT
 --> bus : 1  dev : 0  func : 0  r=$039110DE
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
    --> BA[$10]=$FA000000 is MEM (type 0) 
      [+$00]=80001F56
      [+$01]=08001780
      [+$02]=18800F08
    --> BA[$14]=$E0000000 is MEM (type 2) (prefetchable) 
    --> BA[$1C]=$FB000000 is MEM (type 2) 
    --> BA[$24]=$0000AC00 is I/O 
Invalid Video BIOS Signature
Found nVidia GeForce 7600 GT
 --> bus : 7  dev : 0  func : 0  r=$039110DE
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
    --> BA[$10]=$F9000000 is MEM (type 0) 
      [+$00]=8000200E
      [+$01]=0800181C
      [+$02]=18800F08
    --> BA[$14]=$D0000000 is MEM (type 2) (prefetchable) 
    --> BA[$1C]=$F8000000 is MEM (type 2) 
    --> BA[$24]=$00004C80 is I/O 
Invalid Video BIOS Signature
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
IT8712F(J) found on ISA at $290
 -> Temperature sensor diode 1 : Diode
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : SmartGuardian
 -> PWM 3 mode : SmartGuardian
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$16 r[$22]=$00 r[$07]=$01 
NEW --> SuperIO chip=ITE IT8716F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $16 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$16
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $16 $00
SuperIO Chip=IT8716F
 --> [$25]=$C8
 --> [$26]=$CF
 --> [$27]=$00
 --> [$28]=$03
 --> [$29]=$89
 --> [$2A]=$88
 --> LDN0 [$60]=$03F0 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN1 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0000 [$62]=$0000 [$64]=$0080 (disabled)
 --> LDN4 [$60]=$0290 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN7 [$60]=$0000 [$62]=$0800 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0300 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0201 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
Scanning nForce2 SMBus at $1C00...
Something is at address $30
Something is at address $31
Something is at address $32
Address $32 appears to be WRITE ONLY...
Something is at address $33
Address $33 appears to be WRITE ONLY...
Something is at address $50
Scanning nForce2 SMBus at $1C40...
Something is at address $4E
LM84 configuration register=$3F ($4E)
MAX1617 configuration byte=$3F ($4E)
Probing MAX6657 at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Something is at address $3A
Something is at address $50
Scanning I2CNVidia SMBus at $3D405051...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Something is at address $3A
Something is at address $50
Scanning I2CNVidia SMBus at $3D405051...
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 14946
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 122.9
End of DEBUG DATA for drive 0
Found Maxtor 6Y120M0 (122.9GB)
Found Maxtor 6Y120M0 Firmware revision <YAR51HW0> (122.9GB) Serial <Y3NLJQ1E>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FE  Reccomended:$C0)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$03  NAME=Spin Up Time  VALUE=$CD  WORST=$CB  RAW=$0000000043CC  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FD  WORST=$FD  RAW=$000000000183  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$3F  FLAGS=$0033
ID=$06  NAME=Read Channel Margin  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$64  FLAGS=$0001
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$F9  WORST=$EE  RAW=$000000009043  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$C1  WORST=$C1  RAW=$000000004B5D  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$FC  WORST=$FC  RAW=$0000000001C8  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$FD  WORST=$FD  RAW=$00000000001A  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 26C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$FC  RAW=$0000000006BD  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C6  WORST=$C3  RAW=$000000000004  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000022  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Shock Count Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Shock Rate Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D1  NAME=Offline Seek Performance  VALUE=$C3  WORST=$BE  RAW=$000000000000  THRSHLD=$00  FLAGS=$0024
ID=$63  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$64  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$65  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 1
Found Maxtor 7H500F0 (500.1GB)
Found Maxtor 7H500F0 Firmware revision <HA431DN0> (500.1GB) Serial <H81BVESH>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FE  Reccomended:$C0)
 --> 48-bit Addressing ($6030 $3A38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0020
ID=$03  NAME=Spin Up Time  VALUE=$B1  WORST=$B0  RAW=$00000000414B  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FD  WORST=$FD  RAW=$0000000002C4  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$3F  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$FA  WORST=$F6  RAW=$00000000F77F  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$EF  WORST=$EF  RAW=$000000001343  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$FD  WORST=$FD  RAW=$00000000009D  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=(Unknown Attribute)  VALUE=$47  WORST=$33  RAW=$00001E1A001D  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$21  WORST=$FD  RAW=$00000000001D  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 29C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$F3  RAW=$000000002AAC  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C7  WORST=$C7  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Shock Count Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Shock Rate Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D2  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D3  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D4  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
 -> Temperature 1 offset : 0
Version 1.1 04 00000007
SMART Enabled for drive 2
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 2
--> cylinders : 969021
--> tracks per cilinder : 16
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 2
Found Maxtor 7H500F0 (500.1GB)
Found Maxtor 7H500F0 Firmware revision <HA431DN0> (500.1GB) Serial <H81C3M4H>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FE  Reccomended:$C0)
 --> 48-bit Addressing ($6030 $3A38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0020
ID=$03  NAME=Spin Up Time  VALUE=$AC  WORST=$A9  RAW=$000000004336  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FD  WORST=$FD  RAW=$0000000000CC  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$3F  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$F7  RAW=$00000000FD53  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$F5  WORST=$F5  RAW=$000000000BD6  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$FD  WORST=$FD  RAW=$00000000005B  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=(Unknown Attribute)  VALUE=$47  WORST=$38  RAW=$00001F1B001D  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$1F  WORST=$FD  RAW=$00000000001D  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 29C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$FC  RAW=$000000000849  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C7  WORST=$C7  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Shock Count Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Shock Rate Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D2  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D3  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D4  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is DFI Corp,LTD LP UT NF590 SLI
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (42.0C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
Found AMD Athlon(tm) 64 X2 Dual Core Processor 4200+ internal sensor for K8 CPU#0 : 31C
 -> TCaseMax=49
 -> Core=0
 -> Sensor=0
 -> Offset=26
 -> Temperature 1 offset : 0
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
Thermal settings for monitor 0 are: CORE=43  AMBIENT=0  LIMIT=130
Linked NVCPL
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
Thermal settings for monitor 1 are: CORE=43  AMBIENT=0  LIMIT=130
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (122.9GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on SMART @ $1
Old sensor properly detected -->
  HD2 (500.1GB) on SMART @ $2
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  AMD K8 on PCI @ $0
Old sensor properly detected -->
  NVidia Video Card on NVCPL @ $0
PWM from IT8712F-J@$290(onISA@$290) -->
  CPU Fan 30 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  Back Case Fan 50 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  SouthBrigde Fan 30 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  Side Case Fan 29 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  Case Fan 30 100
  properly added
Temperature from IT8712F-J@$290(onISA@$290) -->
  CPU 40 50 0
  PWM 1 from 0
  properly added
Temperature from IT8712F-J@$290(onISA@$290) -->
  Case 30 40 0
  PWM 2 from 0
  properly added
Temperature from ACPI -->
  NorthBridge 40 50 0
  properly added
Temperature from IT8712F-J@$290(onISA@$290) -->
  SouthBridge 30 40 0
  PWM 3 from 0
  properly added
Temperature from Maxtor 6Y120M0Y3NLJQ1E -->
  120GB Hdd 0 25 35 0
  properly added
Temperature from Maxtor 7H500F0H81BVESH -->
  500GB Hdd 1 25 35 0
  properly added
Temperature from Maxtor 7H500F0H81C3M4H -->
  500GB Hdd 2 25 35 0
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  Video Card Core 40 50 0
  PWM 4 from 0
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  Video Card Ambient 40 45 0
  properly added
Temperature from AMD K8@$0(onPCI@$0) -->
  Core 25 35 0
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  CPU Fan
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Back Case Fan
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  SouthBrige Fan
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Side Case Fan
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Case Fan
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...
20070925report.txt (72,581 bytes)

DHC_DarkShadow

2007-09-25 13:10

reporter   ~0002965

report uploaded

alfredo

2007-09-25 13:20

manager   ~0002966

I'm ready to work on this. Can you send me the SEND REPORT directly from SpeedFan so that we can handle this by standard email?

DHC_DarkShadow

2007-09-25 13:25

reporter   ~0002967

yea

alfredo

2007-09-25 13:26

manager   ~0002968

You have a new beta :-)

DHC_DarkShadow

2007-09-25 13:28

reporter   ~0002969

sorry, was I supposed to send report from the new beta?

alfredo

2007-09-25 13:33

manager   ~0002970

Send me a SEND REPORT from every beta you receive, please.

alfredo

2007-09-25 13:43

manager   ~0002971

Any problem with the beta?

DHC_DarkShadow

2007-09-25 13:43

reporter   ~0002972

Nothing changed in 5.3 working up report now.

alfredo

2007-09-25 13:46

manager   ~0002973

The changes are shown in the report. You can use the NOTES field of the SEND REPORT to comment the report itself. It will be a faster process.

alfredo

2007-09-25 13:51

manager   ~0002974

Very good. I already answered by email.

alfredo

2007-10-30 09:39

manager   ~0003140

The latest beta should fix this.

DHC_DarkShadow

2007-10-31 05:28

reporter   ~0003145

If your talking about Beta 34, then I saw no change.

alfredo

2007-11-01 10:16

manager   ~0003152

Did you use the command line switch described on the official beta page?

DHC_DarkShadow

2007-11-03 00:05

reporter   ~0003158

Worked great. Only one problem, now the space isn't big enough to display all my temps.

DHC_DarkShadow

2007-11-03 13:34

reporter   ~0003159

Will there be a version which you don't have to run with the switch?

Issue History

Date Modified Username Field Change
2007-09-23 15:20 DHC_DarkShadow New Issue
2007-09-23 15:20 DHC_DarkShadow Status new => assigned
2007-09-23 15:20 DHC_DarkShadow Assigned To => alfredo
2007-09-23 15:20 DHC_DarkShadow Video Card Model => Dual BFG Tech GeForce 7600 GT in SLI mode
2007-09-25 02:51 alfredo Note Added: 0002960
2007-09-25 02:51 alfredo Status assigned => acknowledged
2007-09-25 05:15 DHC_DarkShadow Note Added: 0002961
2007-09-25 12:43 DHC_DarkShadow Note Added: 0002963
2007-09-25 12:43 DHC_DarkShadow File Added: beta5.2.jpg
2007-09-25 12:58 alfredo Note Added: 0002964
2007-09-25 13:00 alfredo File Deleted: beta5.2.jpg
2007-09-25 13:09 DHC_DarkShadow File Added: 20070925report.txt
2007-09-25 13:10 DHC_DarkShadow Note Added: 0002965
2007-09-25 13:20 alfredo Note Added: 0002966
2007-09-25 13:25 DHC_DarkShadow Note Added: 0002967
2007-09-25 13:26 alfredo Note Added: 0002968
2007-09-25 13:28 DHC_DarkShadow Note Added: 0002969
2007-09-25 13:33 alfredo Note Added: 0002970
2007-09-25 13:43 alfredo Note Added: 0002971
2007-09-25 13:43 DHC_DarkShadow Note Added: 0002972
2007-09-25 13:46 alfredo Note Added: 0002973
2007-09-25 13:51 alfredo Note Added: 0002974
2007-10-30 09:39 alfredo Note Added: 0003140
2007-10-31 05:28 DHC_DarkShadow Note Added: 0003145
2007-11-01 10:16 alfredo Note Added: 0003152
2007-11-03 00:05 DHC_DarkShadow Note Added: 0003158
2007-11-03 13:34 DHC_DarkShadow Note Added: 0003159
2008-05-14 19:52 alfredo Status acknowledged => resolved
2008-05-14 19:52 alfredo Resolution open => fixed
2008-05-14 19:52 alfredo Fixed in Version => 4.34